EDKB12WS Reference

# clsStatushistory Fields

clsStatushistory Class See Also

The following tables list the members exposed by the clsStatushistory type.

Fields

| Name | Description
--- | --- | ---
| m_bAktiv |
| m_bMainConnectionIsCreatedLocal | (inherited from clsDBInteractionBase).
| m_cpMainConnectionProvider | (inherited from clsDBInteractionBase).
| m_daErstellt_am |
| m_daMutiert_am |
| m_iErrorCode | (inherited from clsDBInteractionBase).
| m_iMandantnr |
| m_iMutierer |
| m_iStatus |
| m_iStatushistorynr |
| m_iVerantwortlich |
| m_sDokumentid |
| m_scoMainConnection | (inherited from clsDBInteractionBase).

Top
See Also

#### Reference

clsStatushistory Class
EDKB12WS.edokadb Namespace